/* 
* Hlavní css
*/

/*
* Předdefinované hodnoty
*/

html, body, div, p, form
{
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6, a, img, hr
{
  text-decoration: none;
  border: none;
  margin: 0;
  padding: 0;
}

span.b
{
  font-weight: bold;
}

span.i
{
  font-style: italic;
}

span.u
{
  text-decoration: underline;
}

p
{
  color: #505050;
  font-size: 14px;
}

p a, td a
{
  color: #666600;
  text-decoration: underline; 
  font-family: Times New Roman, serif;
  font-size: 18px;
}

p a:hover, td a:hover
{
  background-color: #666600;
  color: white;
  text-decoration: none; 
}

h2
{
  color: #505050;
  text-decoration: underline;  
  font-size: 20px;
}

h3
{
  border-bottom: 1px solid #c3b091;
  color: #666600;
  text-align: center;
  font-size: 17px;
  font-weight: bold;
  margin: 0 10px;
}

h4
{
  font-family: Verdana, Arial, Courier, sans-serif;
  font-size: 15px;  
}

h5
{ 
  color: #666600;
  font-size: 15px;
  font-weight: bold;
  padding-left: 1px;
}

h5.tinted
{
  background-color: #666600;
  color: white;
}

h5.red
{
  background-color: #CC0000;
  color: white;
}

h6
{
  color: #505050;
  text-align: center;
  font-size: 14px;
  margin: 10px 0;
}

/*
* Základní styly
*/

body
{
  background-color: #f6f2ec;
  font: 80% Tahoma, "Geneva CE", lucida, sans-serif;
}

div#min-size
{
  min-width: 800px;
  width: expression(document.body.clientWidth <= 800? "800px" : "auto" );
}

/*
* Záhlavý stránky s hlavním menu
*/

div#top
{
  height: 100px;
  background-color: #979d6e;
  background-image: url(../image/index/top.png);
  background-repeat: repeat-x;
  text-align: center;
  margin: 2px 2px 0 2px;
}

div#top a#top-symbol
{
  float: left;
  display: block;
  width: 122px;
  height: 100px;
  background-image: url(../image/index/top-symbol.png);
  background-repeat: no-repeat;
}

div#top div#top-title-image
{
  float: left;
  display: block;
  width: 115px;
  height: 100px;
  background-image: url(../image/index/top-title-image.png);
  background-repeat: no-repeat;
}

div#top img#index-title
{
  margin: 40px 0 20px -115px;
}

div#top img#admin-title
{
  margin: 40px -30px 20px -155px;
}

div#top div#top-home-photo
{
  position: relative;
  float: right;
  width: 473px;
  height: 97px;
  background-image: url(../image/index/top-home-photo.jpg); 
  vertical-align: top;
  margin: 3px 15px 0 0;
  z-index: 2;
}

div#top-info
{
  height: 20px;
  background-color: #7a7a7a;
  background-image: url(../image/index/top-info.png);
  background-repeat: repeat-x;
  border-bottom: 1px solid #c3b091;
  margin: 0 2px 10px 2px;
}

div#top-info a#bottom-symbol
{
  float: left;
  display: block;
  width: 122px;
  height: 20px;
  background-image: url(../image/index/bottom-symbol.png);
  background-repeat: no-repeat;
}

div#top-info div#bottom-title-image
{
  float: left;
  display: block;
  width: 100px;
  height: 20px;
  background-image: url(../image/index/bottom-title-image.png);
  background-repeat: repeat-x;
}

div#top-info div#bottom-home-photo
{
  position: relative;
  float: right;
  width: 473px;
  height: 30px;
  background-image: url(../image/index/bottom-home-photo.jpg); 
  vertical-align: top;
  margin: 0 15px -10px 0;
  z-index: 2;
}

div#top-info a#login
{
  position: relative;
  display: block;
  float: right;
  width: 64px;
  height: 18px;
  background-image: url(../image/index/login.png);
  text-align: center; 
  color: white;
  font-family: Times New Roman, serif;
  font-size: 14px;
  font-weight: bolder;
  margin: 1px -3px 0 0px;
  padding: 0 1px 1px 5px;
  z-index: 3; 
}

div#top-info a#login:hover
{
  background-image: url(../image/index/login-hover.png); 
  color: yellow;
  padding: 1px 0 0 6px;
}

div#top-menu
{
  width: auto;
  height: 26px;
  margin: 0 10px;
}

div#top-menu a.top-bequest
{
  position: relative;
  display: block;
  float: left;
  width: 90px;
  height: 21px;
  background-image: url(../image/index/top-menu.png);
  font-family: Times New Roman, serif;
  font-size: 16px;
  font-weight: bolder; 
  color: white;
  text-align: center;
  padding: 2px 5px;
  margin-top: 1px;
}

div#top-menu a.on-top-bequest
{
  display: block;
  float: left;
  width: 90px;
  height: 21px;
  background-image: url(../image/index/top-menu-hover.png);
  font-family: Times New Roman, serif;
  font-size: 16px;
  font-weight: bolder; 
  color: yellow;
  text-align: center;
  padding: 2px 5px;
  margin-top: 1px;
}

div#top-menu a.top-bequest:hover
{
  background-image: url(../image/index/top-menu-hover.gif);
  color: yellow;
  margin: -1px 0 -2px 0;
  padding: 4px 5px;
}

/*
* Hlavní obsah stránky
*/

div#body-top
{
  background-color: white;
  border-top: 1px solid #c3b091;
  margin: 5px 10px 0 10px;
  padding-bottom: 5px;
}

div#body-top div.left
{
  position: relative;
  float: left;
  width: 8px;
  height: 7px;
  background-image: url(../image/index/body-top-left.png);
  background-repeat: no-repeat;
  margin-top: -1px;
}

div#body-top div.right
{
  position: relative;
  float: right;
  width: 8px;
  height: 7px;
  background-image: url(../image/index/body-top-right.png);
  background-repeat: no-repeat;
  margin-top: -1px;
}

div#body
{
  background-color: white;
  border: 1px solid #c3b091;
  border-width: 0 1px;
  margin: 0 10px;
  padding: 5px 0;
}

div#body-bottom
{
  background-color: white;
  border-bottom: 1px solid #c3b091;
  margin: 0 10px;
  padding-top: 5px;
}

div#body-bottom div.left
{
  position: relative;
  float: left;
  width: 8px;
  height: 7px;
  background-image: url(../image/index/body-bottom-left.png);
  background-repeat: no-repeat;
  margin-top: -6px;
}

div#body-bottom div.right
{
  position: relative;
  float: right;
  width: 8px;
  height: 7px;
  background-image: url(../image/index/body-bottom-right.png);
  background-repeat: no-repeat;
  margin-top: -6px;
}

/*
* Patička
*/

div#food
{
  color: #b09f83;
  font-size: 14px;
  text-align: center;
  margin: 0 10px;
}

div#food span
{
  margin: 0 20px;
}

div#food a
{
  color: #b09f83;
  text-decoration: underline;
  margin: 0 20px;
}

div#food a:hover
{
  text-decoration: none;
}

/*
* Chybové stavy
*/

div#all-error
{
  width: 100%;
  text-align: center;
  padding: 50px 0; 
}

div#all-error p
{
  width: 400px;
  margin: 0 auto; 
}

/*
* Administrace
*/

div#body div#set
{
  position: absolute;
  top: 250px;
  width: 100%;
  z-index: 9;
}

div#body div#set div#set-body
{
  width: 400px;
  background-color: #f6f2ec;
  border: 1px solid #707070;
  margin: 0 auto;
}

div#body div#set div#set-body div#top-set
{
  width: 100%;
  height: 20px;
  background-color: #f6f2ec;
  background-image: url(../image/admin/top-set.png);
  background-repeat: repeat-x;
}

div#body div#set div#set-body div#top-set span
{
  font-size: 14px;
  font-weight: bold;
  margin: 2px 0 0 5px;
}

div#body div#set div#set-body div#top-set a#cross-button
{
  display: block;
  float: right;
  width: 20px;
  height: 20px;
  background-image: url(../image/admin/cross-button.png);
  background-repeat: no-repeat;
  margin-right: 2px;
}

div#body div#set div#set-body div#top-set a#cross-button:hover
{
  background-image: url(../image/admin/cross-button-hover.png);
}

div#body div#set div#set-body div#middle-set
{
  background-color: white;
  border: 1px solid #909090;
  margin: 0 2px 2px 2px; 
  padding: 10px;
}

div#body div#set div#set-body div#middle-set a#OK-button
{
  display: block;
  width: 50px;
  height: 16px;
  background-color: white;
  border: 1px solid #c3b091;
  color: #663300;
  font-family: Times New Roman, serif;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  margin: 2px auto;
}

div#body div#set div#set-body div#middle-set div#accredit
{
  width: 124px;
  height: 18px; 
  margin: 2px auto; 
}

div#body div#set div#set-body div#middle-set div#accredit a.accredit-button
{
  display: block;
  float: left;
  width: 50px;
  height: 16px;
  background-color: white;
  border: 1px solid #c3b091;
  color: #663300;
  font-family: Times New Roman, serif;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  margin: 0 5px;
}

div#body div#set div#set-body div#middle-set a#OK-button:hover, div#body div#set div#set-body div#middle-set div#accredit a.accredit-button:hover
{
  border: 1px solid #663300;
}

/*
* Styly pro administraci
*/

div#body div#all-pages div.admin-actions
{
  margin-top: 10px;
}

div#body div#all-pages div#admin-primary-actions
{
  margin: 5px 20px;
}

div#body div#all-pages div#admin-primary-actions p a.insert
{
  background-image: url(../image/admin/hike-or-another-action.gif); 
  background-repeat: no-repeat;
  padding-left: 20px
}

div#body div#all-pages div.admin-actions a
{
  display: block;
  float: left;
  width: 20px;
  height: 20px;
  margin-right: 15px;
}

div#body div#all-pages div.admin-actions a.del
{
  background-image: url(../image/admin/del.png); 
  background-repeat: no-repeat;
}

div#body div#all-pages div.admin-actions a.adapt
{
  background-image: url(../image/admin/adapt.png); 
  background-repeat: no-repeat;
}

div#body div#all-pages div.admin-actions a.insert-photo
{
  background-image: url(../image/admin/photo.gif); 
  background-repeat: no-repeat;
}

div#body div#all-pages div.admin-actions a.insert-movie
{
  width: 22px;
  background-image: url(../image/admin/movie.gif); 
  background-repeat: no-repeat;
}

div#body div#all-pages div.admin-actions a.insert-text
{
  background-image: url(../image/admin/text.gif); 
  background-repeat: no-repeat;
}

div#body div#all-pages div.admin-actions a.insert-map
{
  background-image: url(../image/admin/map.gif); 
  background-repeat: no-repeat;
}

div#body div#all-pages div.admin-actions a.insert-profile
{
  background-image: url(../image/admin/profile.gif); 
  background-repeat: no-repeat;
}

div#body div#all-pages div.admin-actions a.insert-bequest
{
  background-image: url(../image/admin/bequest.gif); 
  background-repeat: no-repeat;
}

div#body div#all-pages div.admin-actions a.display-off
{
  background-image: url(../image/admin/display-on.png); 
  background-repeat: no-repeat;
}

div#body div#all-pages div.admin-actions a.display-on
{
  background-image: url(../image/admin/display-off.png); 
  background-repeat: no-repeat;
}

